## e2fsprogs1.41 1.41.14

=== debian/changelog ===
e2fsprogs1.41 (1.41.14-1) unstable; urgency=medium

  * Initial release (Closes: #792751)

 -- Milan Kupcevic <milan@debian.org>  Thu, 21 Jan 2016 01:57:23 -0500
