=== debian/control ===
Source: e2fsprogs1.41
Priority: optional
Maintainer: Milan Kupcevic <milan@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, m4, texinfo
Standards-Version: 3.9.6
Section: libs
Homepage: http://e2fsprogs.sourceforge.net

Package: e2fslibs1.41-dev
Section: libdevel
Architecture: powerpc ppc64
Conflicts: e2fslibs-dev, comerr-dev
Depends: ${misc:Depends}
Description: legacy ext2/ext3/ext4 file system development libraries
 The ext2, ext3 and ext4 file systems are successors of the original ext
 ("extended") file system. They are the main file system types used for
 hard disks on Debian and other Linux systems.
 .
 This legacy package contains headers and static ext2fs, e2p and com_err 
 libraries.
