=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS=hardening=-stackprotector
export DEB_CFLAGS_MAINT_APPEND=-fgnu89-inline -fno-builtin-malloc

%:
	dh $@  --with autotools-dev

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp -- install-libs

override_dh_auto_clean:
	dh_auto_clean
	rm -f asm_types.h public_config.h

get-orig-source:
	wget http://downloads.sourceforge.net/project/e2fsprogs/e2fsprogs/1.41.14/e2fsprogs-1.41.14.tar.gz \
	     -O e2fsprogs1.41_1.41.14.orig.tar.gz
